Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454499 - RHEL5 does not have Xen Windows Paravirtualized Drivers
Summary: RHEL5 does not have Xen Windows Paravirtualized Drivers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.2.z
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 20:13 UTC by Perry Myers
Modified: 2015-03-20 17:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-20 17:50:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Perry Myers 2008-07-08 20:13:55 UTC
Description of problem:
This bug is a tracker bug to add the Xen Windows Paravirtualized Drivers to RHEL.

Version-Release number of selected component (if applicable):
RHEL5.2z or RHEL5.3

Comment 2 Zoran Popovic 2009-07-04 17:01:08 UTC
Are there going to be available PV drivers for IA64, too ? I do not see them in 5.4 beta available - please, note this platform, too ...


Note You need to log in before you can comment on or make changes to this bug.